/*
	Theme Name: Paso Pacifico Custom WordPress Theme
	Theme URI: http://www.guidomediaservices.com
	Description: Custom Genesis Child Theme Created For Paso Pacifico
	Author: Guido Media
	Author URI: http://www.guidomediaservices.com
	Version: 1.0.0

	Template: genesis
	Template Version: 2.0.0
*/


/* HTML5 Reset ---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing --------------------------------------------- */
*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing --------------------------------------------- */
.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}
.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.clear {
	clear: both;
}

/* Typographical Elements --------------------------------------------- */
html {
	font-family: 'Roboto Slab', 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	color: #666666;
}
body {
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.home .featured-content img,
.button {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}
::-moz-selection {
	color: #000;
}
::selection {
	color: #000;
}
a {
	color: #009bc7;
}

/* Headings --------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #009bc7;
	/*margin-top: 0; below margins added 9/5/2019 by Eliza*/
	margin-top: .83em;
	margin-bottom: .30em;
}
h1 {
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	font-size: 66px;
}
h2 {
	font-family: 'Roboto Slab', 'Open Sans', Arial, sans-serif;
	font-size: 36px;
}
h3 {
	font-family: 'Roboto Slab', 'Open Sans', Arial, sans-serif;
	font-size: 30px;
}
h4 {
	font-family: 'Roboto Slab', 'Open Sans', Arial, sans-serif;
	font-size: 24px;
}

/* Objects --------------------------------------------- */
img {
	height: auto;
}
.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms --------------------------------------------- */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #999;
	font-size: 14px;
	padding: 16px;
	width: 100%;
}
input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}
::-moz-placeholder {
	color: #000;
}
::-webkit-input-placeholder {
	color: #000;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: transparent;
	height: 40px;
	line-height: 34px;
	border-radius: 20px;
	border: solid 3px #fff;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	width: auto;
	text-decoration: none;
	font-size: 12px;
	padding-left: 45px;
	padding-right: 45px;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	font-weight: 900;
}
.button,
.entry-content .button {
	display: inline-block;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
#footer-cta input[type="submit"]:hover {
	color: #b1c246;
	border-color: #b1c246;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Gravity Forms --------------------------------------------- */
div.gform_wrapper {
	max-width: 100%;
	width: 100%;
}
div.gform_wrapper .ginput_complex label {
	padding: 0;
}
div.gform_wrapper.gf_browser_gecko .gfield_checkbox li input,
div.gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"],
div.gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
	margin-top: 0;
}
div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0;
}
div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}
div.gform_wrapper label {
	display: none !important;
}
div.gform_wrapper .gfield_checkbox label,
div.gform_wrapper .show-label label,
section.services-cta div.gform_wrapper label {
	display: block !important;
	font-weight: normal !important;
}
.hidden div.gform_wrapper .show-label label {
	color: #fff !important;
}
div.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="email"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="number"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="password"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="tel"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="text"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="url"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="email"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="number"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="password"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="tel"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="text"],
div.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="url"],
div.gform_wrapper .ginput_complex input[type="email"],
div.gform_wrapper .ginput_complex input[type="number"],
div.gform_wrapper .ginput_complex input[type="password"],
div.gform_wrapper .ginput_complex input[type="tel"],
div.gform_wrapper .ginput_complex input[type="text"],
div.gform_wrapper .ginput_complex input[type="url"],
div.gform_wrapper .top_label li.gfield.gf_left_half input.large,
div.gform_wrapper .top_label li.gfield.gf_left_half input.medium,
div.gform_wrapper .top_label li.gfield.gf_left_half select.large,
div.gform_wrapper .top_label li.gfield.gf_left_half select.medium,
div.gform_wrapper .top_label li.gfield.gf_right_half input.large,
div.gform_wrapper .top_label li.gfield.gf_right_half input.medium,
div.gform_wrapper .top_label li.gfield.gf_right_half select.large,
div.gform_wrapper .top_label li.gfield.gf_right_half select.medium,
div.gform_wrapper textarea.large {
	width: 100%;
}
div.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first,
div.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle,
div.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first,
div.gform_wrapper .top_label li.gfield.gf_left_half,
div.gform_wrapper .ginput_complex .ginput_left {
	margin-right: 1% !important;
	margin-left: 0;
	width: 49%;
	margin-bottom: 0 !important;
	padding: 0;
}
div.gform_wrapper .top_label li.gfield.gf_right_half,
div.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last,
div.gform_wrapper .ginput_complex .ginput_right {
	margin-left: 1% !important;
	margin-right: 0;
	width: 49%;
	margin-bottom: 0 !important;
	display: block;
	float: right;
}
div.gform_wrapper .top_label li.gfield.gf_right_half {
	margin-left: 1% !important;
}
div.gform_confirmation_message {
	text-align: center;
}
div.gform_wrapper .hidden_label input.large,
div.gform_wrapper .hidden_label select.large,
div.gform_wrapper .top_label input.large,
div.gform_wrapper .top_label select.large {
	width: 100%;
}
div.gform_wrapper .gform_footer input[type="submit"] {
	height: 40px;
	line-height: 40px;
	background-color: #009bc7;
	color: #fff;
	border-color: #009bc7;
	padding-top: 0;
	padding-bottom: 0;
	box-sizing: border-box;
}
div.gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: transparent;
	color: #009bc7;
}

/* Tables --------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}
tbody {
	border-bottom: 1px solid #ddd;
}
th,
td {
	text-align: left;
}
th {
	font-weight: bold;
	text-transform: uppercase;
}
td {
	padding: 6px 0;
	padding: 0.6rem 0;
}

/* Site Containers --------------------------------------------- */
.site-container {
}
.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1300px;
}
.site-inner {
	clear: both;
	margin-top: 60px;
	position: relative;
}
.home .site-inner {
	padding: 0;
	max-width: 100%;
}

/* Wrapping div for .content and .sidebar-primary --------------------------------------------- */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}
.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Layout --------------------------------------------- */
.content {
	float: right;
	width: 70%;
}
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}
.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar --------------------------------------------- */
.sidebar-primary {
	float: right;
	width: 25%;
}
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* WordPress --------------------------------------------- */
.avatar {
	border-radius: 50%;
	float: left;
}
.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}
.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}
.search-form {
	overflow: hidden;
}
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
a.alignnone img,
.alignnone img {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
a.alignleft,
a.alignright {
    max-width: 100%;
}
a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}
a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}
.entry-content .wp-caption-text {
	/*font-size: 14px;
	font-size: 1.4rem;*/
	font-style: italic;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}
.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/*
Site Header ---------------------------------------------------------------------------------------------------- */
.site-header {
	height: 60px;
	background-color: #f9f9f9;
	width: 100%;
	position: fixed;
	z-index: 99999;
	left: 0;
	top: 0;
	border-bottom: solid 1px #e4e4e4;
}
.site-header .wrap {
	position: relative;
}
.page-title {
	background-size: cover;
	background-position: center center;
    height: 400px;
    margin-top: 25px;
    width: 100%;
}
.page-title .wrap {
	padding: 0;
	width: 100%;
}
.page-title h1 {
	color: #fff;
	margin-top: 280px;
	margin-bottom: 0;
	/* margin-top: 230 px; is great for long 2-line blog titles but looks less good for one-liners*/
}
.page-title.take-action {
	background-image: url(/wp-content/uploads/2018/02/IMG_0204-2400x700.jpg);
}
.page-title.involve-your-business {
	background-image: url(/wp-content/uploads/2018/02/T71A6727-straight-closer.jpg);
}
.page-title.shop-support {
	background-image: url(/wp-content/uploads/2018/02/mariposa-2400x700.jpg);
}

/* Title Area --------------------------------------------- */
.title-area {
	float: left;
}
.site-title {
	margin: 0;
	padding: 0;
	margin-top: 5px;
}
.site-title a {
	width: 355px;
	height: 50px;
	display: block;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top left;
	text-indent: -9999px;
}
.header-widget-area {
	position: absolute;
	top: 15px;
	right: 0;
	height: 40px;
	width: 130px;
}
.header-widget-area .tp_dropdown {
	border-radius: 0;
	height: 20px;
	line-height: 20px;
	background-image: none;
	font-family: "Roboto","Open Sans", Arial,sans-serif;
	font-size: 11px;
}
.header-widget-area .tp_dropdown a {
	background-color: #fff;
	border-color: #ccc;
	width: 100%;
}
.header-widget-area .tp_dropdown span {
	margin-right: 20px;
}
.trf {
	background-size: auto 80%;
}

/* Primary Navigation --------------------------------------------- */
.nav-primary {
	float: right;
	width: 700px;
	margin-right: 150px;
}
.nav-primary ul {
	margin: 0;
	padding: 0;
}
.nav-primary ul li {
	list-style-type: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	width: 22%;
	position: relative;
}
.nav-primary ul li.small {
	width: 16%;
}
.nav-primary ul li.donate {
	width: 14%;
}
.nav-primary ul li a {
	display: block;
	text-decoration: none;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	color: #666;
	height: 60px;
	line-height: 60px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	width: 100%;
	background-image: url(images/icon-nav-arrow.png);
	background-size: 14px 9px;
	background-repeat: no-repeat;
	background-position: center 130%;
}
.nav-primary ul li a:hover {
	color: #009bc7;
	background-position: center bottom;
}
.nav-primary ul li.donate a {
	background-color: #fa4619;
	border-radius: 2px;
	border: solid 3px #fa4619;
	color: #fff;
	height: 40px;
	line-height: 34px;
}
.nav-primary ul li.donate a:hover {
	background-color: transparent;
	color: #fa4619;
}
.nav-primary ul.sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition:    opacity 0.4s ease-in-out;
	-ms-transition:     opacity 0.4s ease-in-out;
	-o-transition:      opacity 0.4s ease-in-out;
	transition:         opacity 0.4s ease-in-out;
	width: 350px;
	z-index: 99;
	padding: 0;
	margin: 0;
	height: auto;
	background-color: #fff;
	border: solid 1px #fff;
}
.nav-primary ul.sub-menu li {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 35px;
}
.nav-primary ul.sub-menu li a {
	padding: 0;
	position: relative;
	width: 100%;
	display: block;
	text-align: left;
	height: 35px;
	line-height: 35px;
	border-top: solid 1px #ccc;
	padding-left: 12px;
	color: #009bc7;
	background-image: none;
}
.nav-primary ul.sub-menu li:first-child a {
	border: none;
}
.nav-primary ul.sub-menu a:hover {
	color: #fff;
	background-color: #009bc7;
	border-color: #009bc7;
}
.nav-primary ul.sub-menu .sub-menu {
	margin: -50px 0 0 179px;
}
.nav-primary .menu-item:hover > .sub-menu {
	left: 20px;
	opacity: 1;
}
.nav-primary li.last.menu-item:hover > .sub-menu {
	left: -200px;
	opacity: 1;
}
.show-menu,
.nav-primary ul li.mobile-close,
.select-language {
	display: none;
}

/* Home Page --------------------------------------------- */
#home-slider {
	width: 100%;
	max-width: 100%;
	height: 650px;
	position: relative;
}
#home-slider figure {
	background-size: cover;
	background-position: center top;
	width: 100%;
	height: 650px;
	position: absolute;
	top: 0;
	left: 0;
}
#home-slider figure#text-5 {
	background-image: url(images/banner-2.jpg);
}
#home-slider figure#text-8 {
	background-image: url(images/banner-1.jpg);
}
#home-slider figure#text-9 {
	background-image: url(images/banner-3.jpg);
}
#home-slider figure#text-10 {
	background-image: url(images/banner-4.jpg);
}
#home-slider figure .wrap {
	width: 100%;
	height: 100%;
	max-width: 100%;
	color: #fff;
}
#home-slider figure .wrap .slider {
	width: 70%;
	float: right;
	height: 100%;
	padding-top: 130px;
	padding-left: 30%;
	padding-right: 10%;
	background: -webkit-linear-gradient(left, rgba(0,28,37,0.00) 0%, rgba(0,28,37,0.6) 50%, rgba(0,28,37,0.6) 99%, rgba(0,28,37,0.6) 100%);
	background: -moz-linear-gradient(left, rgba(0,28,37,0.00) 0%, rgba(0,28,37,0.6) 50%, rgba(0,28,37,0.6) 99%, rgba(0,28,37,0.6) 100%);
	background: -o-linear-gradient(left, rgba(0,28,37,0.00) 0%, rgba(0,28,37,0.86) 50%, rgba(0,28,37,0.6) 99%, rgba(0,28,37,0.6) 100%);
	background: linear-gradient(to right, rgba(0,28,37,0.00) 0%, rgba(0,28,37,0.6) 50%, rgba(0,28,37,0.6) 99%, rgba(0,28,37,0.6) 100%);
}
#home-slider h2 {
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin: 0;
	text-transform: uppercase;
	font-size: 52px;
}
#home-slider h3 {
	color: #fff;
	font-family: 'Roboto Slab', 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	margin-top: 0;
	font-size: 36px;
}
#home-slider #banner-buttons .wrap {
	padding-top: 0;
}
#banner-buttons {
	height: 100px;
	width: 100%;
	background-color: rgba(255,255,255,0.5);
	position: absolute;
	bottom: 0;
}
#banner-buttons ul {
	padding: 0;
	margin: 0;
	height: 100px;
}
#banner-buttons ul li {
	width: 25%;
	margin-left: 4.07%;
	margin-right: 4.07%;
	display: inline-block;
	height: 100px;
	background-image: url(images/icon-donate.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 85px 85px;
	padding-left: 95px;
	color: #035b7c;
	font-size: 16px;
	text-decoration: none;
}
#banner-buttons ul a:first-child li {
	background-image: url(images/icon-get-involved.png);
}
#banner-buttons ul a:last-child li {
	background-image: url(images/icon-share.png);
}
#banner-buttons ul li span {
	display: block;
	color: #fff;
	font-weight: 900;
	font-size: 30px;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	text-transform: uppercase;
	padding-top: 7px;
}
#banner-buttons ul a.share {
	cursor: pointer;
}
#home-content {
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 17px;
}
#home-content img {
	width: 35%;
	height: auto;
	margin-top: -50px;
}
#home-donate {
	background-image: url(images/donate-bg.jpg);
	background-size: auto 100%;
	width: 100%;
	height: auto;
	color: #fff;
	padding-top: 75px;
	padding-bottom: 75px;
	font-size: 17px;
}
#home-donate h4 {
	color: #fff;
	font-size: 32px;
	margin: 0;
}
#home-donate a.button {
	margin-top: 25px;
}
#home-donate a.button.mobile {
	display: none;
}
#home-donate section {
	width: 45%;
	float: left;
}
#home-donate section:first-child {
	margin-right: 5%;
	width: 50%;
}
#home-donate ul li span {
	font-size: 22px;
	font-weight: bold;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
	display: block;
}
#home-donate ul li {
	background-image: url(images/checkmark-green.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 18px 18px;
	padding-left: 25px;
	list-style-type: none;
	margin-top: 20px;
}
#home-latest-projects {
	padding-top: 30px;
	padding-bottom: 30px;
}
#home-latest-projects article:nth-child(2) {
	margin-left: 0;
}

/* Project List --------------------------------------------- */
article.project {
	width: 21.25%;
	float: left;
	margin-left: 5%;
	margin-bottom: 50px;
}
article.project.featured {
	width: 30%;
	float: left;
	margin-left: 5%;
}
article.project.first,
article.project.featured:nth-child(2) {
	margin-left: 0;
}
article.project.first {
	clear: left;
}
article.project h2,
article.project h4 {
	width: 100%;
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0;
	padding: 0;
	position: relative;
}
article.project a h2 span,
article.project a h4 span {
	background-color: rgba(0,0,0,0.7);
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
	min-height: 45px;
	line-height: 22px;
	font-size: 18px;
	position: absolute;
	bottom: 10px;
	display: block;
	text-decoration: none;
	width: 100%;
	padding-left: 20px;
}
article.project a.more {
	font-family: "Roboto","Open Sans",Arial,sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

/* Project Page --------------------------------------------- */
.project .page-title {
	height: 450px;
}

/* News Article Page --------------------------------------------- */
.news-articles .content ul {
	margin: 0;
	padding: 0;
}
.news-articles .content ul li {
	list-style-type: none;
	padding: 12px;
	margin-bottom: 25px;
	height: auto;
	min-height: 100px;
}
.news-articles .content ul li .image {
	float: left;
	width: auto;
	height: 100px;
	margin-right: 20px;
}
.news-articles .content ul li .image img {
	max-height: 100%;
	width: auto;
}
.news-articles .content ul a {
	text-decoration: none;
}
.news-articles .content ul a li {
	font-size: 22px;
	line-height: 28px;
	color: #222;
}
.news-articles .content ul li span {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #888;
}

/* Blog Page --------------------------------------------- */
.blog-list article {
	margin-bottom: 55px;
	min-height: 265px;
	height: auto;
}
.blog-list article .image {
	float: left;
	width: 250px;
	height: 250px;
	margin-right: 25px;
	overflow: hidden;
}
.blog-list article .image img {
	width: 250px;
	height: auto;
}
.blog-list article .image.no-image {
	background-image: url(images/placeholder.png);
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.4;
}
.blog-list article h2 {
	font-size: 28px;
}
.blog-list article h2 a {
	text-decoration: none;
}
.blog-list article a.button {
	color: #b1c246;
	border-color: #b1c246;
}
.blog-list article a.button:hover {
	color: #fff;
	background-color: #b1c246;
}
.pagination ul {
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.pagination ul li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
.pagination ul li a {
	font-size: 18px;
	font-weight: bold;
}

/* Staff Members --------------------------------------------- */
.staff-member{
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: solid 1px #e4e4e4;
}
.staff-member .image {
	width: 180px;
	height: 180px;
	border-radius: 90px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
}
.staff-member .image img {
	width: 100%;
	height: auto;
}
.staff-member .staff-member-info {
	height: 180px;
}
.staff-member p {
	margin: 0;
}
.staff-member .name {
	font-size: 24px;
	color: #222;
	margin-bottom: 25px;
	padding-top: 20px;
}
.staff-member .name span {
	display: block;
	color: #666;
	font-style: italic;
	font-size: 20px;
	line-height: 20px;
}
.staff-member .education {
	font-size: 16px;
	color: #222;
}
.staff-member .location {
	color: #009bc7;
	font-size: 16px;
}
.staff-member .bio {
	margin-top: 20px;
	line-height: 26px;
}

/* Get Involved --------------------------------------------- */
article.get-involved {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: solid 1px #e4e4e4;
	height: 180px;
}
article.get-involved .image {
	width: auto;
	height: 150px;
	float: left;
	margin-right: 25px;
}
article.get-involved .image img {
	width: 100%;
	height: auto;
	max-height: 150px;
}
article.get-involved h3,
article.get-involved h3 a {
	font-size: 24px;
	font-weight: normal;
	color: #222;
	text-decoration: none;
}
article.get-involved p {
	margin: 0;
}

/* Partners/Sponsors Page --------------------------------------------- */
article.partner {
	width: 25%;
	float: left;
	height: 180px;
	position: relative;
	text-align: center;
	padding: 30px;
}
article.partner .image {
	width: 100%;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	vertical-align: middle;
}
article.partner img {
	max-height: 100%;
  	max-width: 100%;
  	width: auto;
  	height: auto;
  	position: absolute;
  	top: 0;
 	bottom: 0;
  	left: 0;
  	right: 0;
  	margin: auto;
}
.partner-info {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.partner-info a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(108,163,0,0.85);
	opacity: 0;
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	padding-top: 60px;
}
.partner-info a:hover {
	opacity: 1.0;
}
.no-image .partner-info a {
	background-color: transparent;
	color: rgba(108,163,0,0.85);
	opacity: 1.0;
}
.no-image .partner-info a:hover {
	background-color: rgba(108,163,0,0.85);
	color: #fff;
}

/* Sidebars ---------------------------------------------------------------------------------------------------- */
.sidebar {
}
.sidebar.absolute {
	position: absolute;
	top: 0;
	right: 0;
}
.sidebar.absolute-bottom {
	bottom: 0;
	top: auto;
}
.sidebar-wrap.fixed {
	position: fixed;
	top: 200px;
	width: 360px;
}
.sidebar-wrap.fixed-bottom {
	position: relative;
	top: auto;
}
.sidebar .widgettitle {
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
}

/* Footer CTA ---------------------------------------------------------------------------------------------------- */
#footer-cta {
	background-color: #666;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #fff;
}
#footer-cta .title {
	font-size: 32px;
	font-weight: bold;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
}
#cta-left {
	width: 30%;
	margin-right: 5%;
	float: left;
}
#cta-right {
	width: 65%;
	float: right;
}
#footer-cta input {
	background-color: #9d9d9d;
	height: 50px;
	line-height: 50px;
	border-radius: 25px;
	border: none;
	padding-left: 20px;
	font-style: italic;
	color: #000;
}
#footer-cta .gform_wrapper ul.gform_fields li.gfield {
	width: 48%;
	margin-left: 2% !important;
	float: left;
	padding: 0;
	clear: none;
	margin-top: 0;
}
#footer-cta input[type="submit"] {
	border: solid 3px #fff;
	background-color: transparent;
	padding-top: 0;
	padding-bottom: 0;
	float: right;
	padding-left: 0;
	padding-right: 0;
	width: 200px;
	text-align: center;
	height: 40px;
	line-height: 34px;
	color: #fff;
}

/* Site Footer ---------------------------------------------------------------------------------------------------- */
.site-footer {
	background-color: #222;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #666666;
	font-size: 12px;
}
.site-footer a {
	color: #666666;
	text-decoration: none;
}
.site-footer a:hover {
	color: #009bc7;
}
.site-footer p {
	margin-top: 0;
}
#footer-left,
#footer-middle,
#footer-right {
	width: 32%;
	float: left;
}
#footer-left,
#footer-middle {
	margin-right: 2%;
}
.logo-footer {
	display: block;
	text-indent: -9999px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	width: 280px;
	height: 40px;
	margin-bottom: 12px;
}
.site-footer ul {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}
.site-footer ul li {
	width: 30px;
	height: 30px;
	list-style-type: none;
	display: inline-block;
	margin-right: 5px;
}
.site-footer ul li a {
	width: 100%;
	height: 100%;
	background-image: url(images/sprite-social-media.png);
	background-repeat: no-repeat;
	background-size: auto 29px;
	background-position: left center;
	display: block;
	text-indent: -9999px;
}
.site-footer ul li.twitter a {
	background-position: -32px center;
}
.site-footer ul li.linkedin a {
	background-position: -194px center;
}
.site-footer ul li.youtube a {
	background-position: -97px center;
}
.site-footer ul li.instagram a {
	background-position: -129px center;
}
.site-footer ul li.flickr a {
	background-position: -163px center;
}
.site-footer ul li.pinterest a {
	background-position: -64px center;
}
.site-footer ul li a:hover {
	opacity: 0.5;
}
.site-footer #footer-right a {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	text-indent: -99999px;
	width: 135px;
	height: 135px;
	opacity: 0.5;
}
.site-footer #footer-right a:hover {
	opacity: 1.0;
}
.site-footer a.ashoka {
	background-image: url(images/ashoka-logo.png);
}
.site-footer a.guidestar {
	background-image: url(images/2021PlatinumGuideStar.png);
	/*The GuideStar link image below automatically updates our seal, but is the wrong size for our site. The size we prefer is 300 pixels tall.
	background-image: url(https://widgets.guidestar.org/gximage2?o=7020685&l=v4);*/
}
.site-footer a.greatnonprofits {
	background-image: url(images/2021-top-rated-awards-badge-hi-res.png);
}
.site-footer a.ggeffective {
	background-image: url(images/2021-GlobalGiving-Effective-Nonprofit.png);
}
.site-footer a.iucn  {
    background-image: url(images/IUCNmember.png);
}

/* COMMENTED OUT .site-footer a.ggvetted {
	background-image: url(images/2021-GlobalGiving-Vetted-Nonprofit.png);
}

.site-footer a.ggtopranked {
	background-image: url(images/2021-GlobalGiving-Top-Ranked-Nonprofit.png);
}*/

/* Share Buttons ---------------------------------------------------------------------------------------------------- */
.share-buttons {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	display: none;
}
.share-buttons .wrap {
	width: 300px;
	height: 200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10vh;
	background-color: #fff;
	padding: 22px;
	padding-top: 35px;
	text-align: center;
	font-size: 22px;
}
.share-buttons .title {
	display: block;
	margin-bottom: 20px;
}
a.share-close {
	display: block;
	text-indent: -9999px;
	height: 25px;
	width: 25px;
	background-image: url(images/mobile-close.png);
	background-repeat: no-repeat;
	background-size: 25px 25px;
	background-position: left center;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}

/* Media Queries ---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1440px) {
	.site-inner,
	.wrap {
		max-width: 96%;
	}
	.nav-primary {
		width: 680px;
	}
	.nav-primary ul li {
		width: 22.5%;
	}
	.nav-primary ul li.small {
		width: 14%;
	}
	#home-slider #banner-content .wrap section {
		width: 60%;
	}
	#banner-buttons ul li {
		width: 29%;
		margin-left: 2%;
		margin-right: 2%;
	}
	#home-slider figure .wrap .slider {
		padding-top: 70px;
		width: 80%;
	}
	.content {
		width: 65%;
	}
	.sidebar {
		width: 30%;
	}
}

@media only screen and (max-width: 1220px) {
	.nav-primary {
		width: 500px;
	}
	#home-slider #banner-content .wrap section {
		width: 65%;
	}
	#banner-buttons ul li {
		width: 31%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.content {
		width: 60%;
	}
	.sidebar {
		width: 35%;
	}
}

@media only screen and (max-width: 1023px) {
	.show-menu {
		display: block;
		position: relative;
		float: right;
		height: 50px;
		width: 50px;
		text-indent: -9999px;
		background-image: url(images/mobile-menu.png);
		background-repeat: no-repeat;
		background-size: 30px 30px;
		background-position: center center;
		cursor: pointer;
		margin-top: 4px;
	}
	.select-language {
		display: block;
		position: relative;
		float: right;
		height: 30px;
		width: 30px;
		text-indent: -9999px;
		background-image: url(images/american-flag.png);
		background-repeat: no-repeat;
		background-size: 20px 20px;
		background-position: center center;
		cursor: pointer;
		margin-top: 15px;
		margin-right: 20px;
	}
	.es .select-language {
		background-image: url(images/spanish-flag.png);
		}
	.select2-container {
		z-index: 999999;
	}
	.nav-primary ul li.mobile-close {
		display: block;
		text-indent: -9999px;
		background-image: url(images/mobile-close.png);
		background-repeat: no-repeat;
		background-size: 35px 35px;
		background-position: left center;
		cursor: pointer;
	}
	.nav-primary ul li.mobile-close a {
		border-bottom: none;
	}
	.nav-primary {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: -100%;
		background-color: #fff;
		z-index: 9999;
		overflow-y: scroll;
		padding-bottom: 50px;
	}
	.nav-primary ul li,
	.nav-primary ul li.small,
	.nav-primary ul li.medium,
	.nav-primary ul li.large,
	.nav-primary ul li.donate {
		width: 100%;
		height: auto;
		min-height: 40px;
		line-height: 40px;
	}
	.nav-primary ul li a {
		text-align: left;
		background-image: none;
		color: #009bc7;
		height: 40px;
		line-height: 40px;
		border-bottom: solid 1px #ccc;
	}
	.nav-primary ul.sub-menu {
		left: 0;
		opacity: 1;
		position: relative;
		width: 100%;
		border: none;
	}
	.nav-primary .menu-item:hover > .sub-menu {
		left: 0;
		opacity: 1;
	}
	.nav-primary li.last.menu-item:hover > .sub-menu {
		left: 0;
		opacity: 1;
	}
	.nav-primary ul.sub-menu li {
		height: 35px;
		line-height: 35px;
		min-height: 35px;
		display: block;
	}
	.nav-primary ul.sub-menu li a,
	.nav-primary ul.sub-menu li:first-child a {
		color: #999;
		border-bottom: solid 1px #ccc;
		border-top: none;
		height: 35px;
		line-height: 35px;
		text-transform: none;
	}
	.nav-primary ul li a:hover {
		color: #222;
		border-color: #222;
	}
	.nav-primary ul.sub-menu li a:hover,
	.nav-primary ul.sub-menu li:first-child a:hover {
		color: #fff;
		background-color: #009bc7;
		border-color: #009bc7;
	}
	.nav-primary ul li.donate a {
		border-radius: 0;
		width: 100%;
		margin-top: 12px;
		display: block;
		padding-left: 20px;
	}
	.header-widget-area {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background-color: rgba(0,0,0,0.5);
		display: none;
	}
	.header-widget-area section::before {
		font-size: 24px;
		color: #fff;
		text-align: center;
		content:"Select Language";
	}
	.header-widget-area section {
		position: relative;
		width: 250px;
		height: 250px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 25vh;
		z-index: 99999;
	}
	#home-slider {
		height: auto;
	}
	#home-slider figure {
		background-size: auto 500px;
		background-repeat: no-repeat;
		background-position: top center;
	}
	#home-slider figure .wrap .slider {
		width: 75%;
	}
	#banner-content {
		height: 500px;
	}
	#banner-buttons {
		height: auto;
		position: relative;
		background-color: #009bc7;
	}
	#banner-buttons ul {
		height: auto;
	}
	#banner-buttons ul li {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		display: block;
		color: #fff;
	}
	#banner-buttons ul li span {
		padding-top: 20px;
	}
	#home-donate {
		padding-top: 75px;
	}
	.content,
	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar {
		width: 100%;
		float: none;
		margin-bottom: 50px;
	}
	.sidebar {
		padding-top: 25px;
		margin-top: 25px;
		border-top: solid 1px #ccc;
	}
	.page-title h1 {
		text-align: center;
	}
	article.partner {
		width: 33.3334%;
	}
	article.project,
	article.project.featured {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 30px;
	}
	article.project .image,
	article.project.featured .image {
		float: left;
		width: 100%;
	}
	article.project p,
	article.project.featured p {
		margin-bottom: 3px;
	}
	#cta-left,
	#cta-right {
		float: none;
		width: 100%;
		margin: 0;
		text-align: center;
	}
	#footer-cta .gform_wrapper .gform_body {
		float: none;
		height: 60px;
	}
	#footer-cta .gform_wrapper .gform_footer {
		height: 60px;
		margin: 0;
		padding: 0;
		display: block;
		position: relative;
		clear: none;
		width: 100%;
		float: none;
		margin-top: 20px;
		text-algin: center;
	}
	#footer-cta input[type="submit"] {
		float: none;
		margin-right: auto;
		margin-left: auto;
		position: relative;
		display: block;
		width: 300px;
	}
	#footer-left,
	#footer-middle {
		width: 50%;
	}
	#footer-right {
    	float: none;
   		 position: absolute;
    	right: 2%;
    	width: 40%;
	}
	img{
		max-width:100%;
		height:auto;
	}
}


@media only screen and (max-width: 800px) {
	#home-slider figure {
		background-position: -200px top;
	}
	#home-slider figure .wrap {
		background-color: rgba(0,0,0,0.5);
		padding-top: 0;
		position: absolute;
		top: 300px;
		left: 0;
		height: 200px;
		width: 100%;
		margin-right: 0;
	}
	#home-slider figure .wrap .slider {
		width: 90%;
		padding-top: 25px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0px;
		padding-right: 0px;
		float: none;
		background-color: transparent;
		background: none;
	}
	#home-slider h2 {
		font-size: 35px;
	}
	#home-slider h3 {
		font-size: 20px;
	}
	#home-donate {
		height: auto;
		padding-bottom: 75px;
	}
	#home-donate section {
		width: 50%;
	}
	#home-donate section:first-child {
		width: 40%;
	}
	.page-title h1 {
		font-size: 50px;
		line-height: 58px;
		margin-top: 150px;
	}
	#footer-left,
	#footer-middle,
	#footer-right {
    	float: none;
   		position: relative;
    	right: 0;
    	width: 100%;
		text-align: center;
	}
	.logo-footer {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
}

@media only screen and (max-width: 680px) {
	#home-slider figure {
		background-position: -400px top;
	}
	#home-slider h2 {
		font-size: 28px;
	}
	#home-slider h3 {
		font-size: 18px;
	}
	#home-donate section,
	#home-donate section:first-child {
		margin: 0;
		width: 100%;
		float: none;
	}
	#home-donate section ul {
		padding: 0;
	}
	#home-donate a.button.mobile {
		display: inline-block;
	}
	#home-donate a.button.hide {
		display: none;
	}
	#home-content img.alignright {
		margin: 0;
		width: 100%;
		float: none;
	}
	.content h2 {
		text-align: center;
	}
	article.get-involved,
	.staff-member,
	.news-articles .content ul a li {
		text-align: center;
	}
	article.get-involved .image {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 25px;
		width: 250px;
		height: auto;
	}
	.staff-member .image {
		float: none;
		margin-left: auto;
		margin-right: auto;
		height: auto;
	}
	.news-articles .content ul li .image {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: auto;
		height: 150px;
	}
	a.alignleft img,
	img.alignleft,
	.wp-caption.alignleft,
	a.alignright img,
	img.alignright,
	.wp-caption.alignright {
		float: none;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}
	article.partner {
		width: 50%;
	}
	#footer-cta .wrap {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	#footer-cta .gform_wrapper .gform_body {
		height: auto;
	}
	#footer-cta .gform_wrapper ul.gform_fields li.gfield {
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0;
		float: none;
	}
	#footer-cta input[type="submit"] {
		height: 50px;
    	line-height: 44px;
		border-radius: 25px;
	}
}

@media only screen and (max-width: 480px) {
	.site-title a {
		height: 38px;
		width: 255px;
		margin-top: 10px;
	}
	#home-slider figure {
		background-size: cover;
		background-position: center center;
	}
	#home-slider figure#text-5 {
		background-position: -550px center;
	}
	#home-slider figure#text-8 {
		background-position: -450px center;
	}
	#home-slider figure#text-9 {
		background-position: -550px center;
	}
	#home-slider figure#text-10 {
		background-position: -700px center;
	}
	#banner-content {
		height: 100vh;
	}
	#home-slider figure .wrap {
		background-color: rgba(0,0,0,0.4);
		height: 100%;
		top: 0px;
		padding-top: 20vh;
	}
	#home-slider figure {
		height: 100%;
	}
	#home-slider h2 {
		font-size: 45px;
	}
	#home-slider h3 {
		font-size: 22px;
	}
	#banner-buttons ul li span {
		font-size: 20px;
	}
	.page-title {
		height: 250px;
	}
	.page-title h1 {
		margin-top: 85px;
		font-size: 40px;
		line-height: 48px;
	}
	article.partner {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#footer-cta input[type="submit"] {
		width: 200px;
	}
}

@media only screen and (max-width: 380px) {
	.site-title a {
		height: 30px;
		width: 200px;
		margin-top: 15px;
	}
	.select-language {
		margin-right: 10px;
		background-size: 30px 30px;
	}
	article.partner {
		width: 100%;
	}
}
